<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>The earthquake measured 6.4 on the Richter ______.</text><choice_g><choice correct="y">scale</choice></choice_g></item>
<item><text>He was sent away to school at an early ______.</text><choice_g><choice correct="y">age</choice></choice_g></item>
<item><text>kerbside/curbside ______ bins</text><choice_g><choice correct="y">recycling</choice></choice_g></item>
<item><text>On March 4 the company announces its interim ______.</text><choice_g><choice correct="y">results</choice></choice_g></item>
<item><text>The form has to be signed by your immediate ______.</text><choice_g><choice correct="y">superior</choice></choice_g></item>
<item><text>subtle ______ of light and texture</text><choice_g><choice correct="y">variations</choice></choice_g></item>
<item><text>He had the respect of his people without the need for grand ______.</text><choice_g><choice correct="y">gestures</choice></choice_g></item>
<item><text>We set off on a magical mystery ______ in search of tea.</text><choice_g><choice correct="y">tour</choice></choice_g></item>
<item><text>We had a pop ______ in science class today.</text><choice_g><choice correct="y">quiz</choice></choice_g></item>
<item><text>The president is a mere ______ of his prime minister.</text><choice_g><choice correct="y">puppet</choice></choice_g></item>
</body>
</exercise>
</batch>

